﻿html, body
{
    margin: 0;
    width: 100%;
    height: auto;
    font-family: "Lato", Arial;
    font-size: 15px;
    line-height: 1.3;
    color: #1f1f1f;
}

form
{
    margin: 0;
}

table
{
    font-size: 100%;
}

.table
{
    display: table;
}

.tableRow
{
    display: table-row;
}

.tableCell
{
    display: table-cell;
}

img
{
    border: 0;
}

iframe
{
    max-width: 100%;
}

.inner
{
    max-width: 1280px;
    margin: 0 auto;
}

.inner img
{
    max-width: 100%;
}

a
{
    text-decoration: none;
    color: #4053ad;
}

h1
{
    color: #a40044;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 3em;
    line-height: 1.7;
    font-weight: 300;
}

h2
{
    color: #003876;
    font-weight: 300;
    font-size: 1.3em;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: left;
    text-align: center;
}

h3
{
    color: #003876;
    font-weight: 300;
    font-size: 1.2em;
    margin: 0;
    padding: 0;
    text-align: left;
}

h4
{
    color: #003876;
    font-weight: 300;
    margin: 0;
    padding: 0;
    line-height: 1.5;
    text-align: left;
}

p
{
    margin: 0 0 15px 0;
}

.clear
{
    clear: both;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.textCenter
{
    text-align: center;
}

.hidden
{
    display: none;
}
.mobile
{
    display: none;
}
@media (max-width: 600px)
{
    .desktop
    {
        display: none;
    }
    .mobile
    {
        display: block;
    }
}
header
{
}
header .upper
{
    background-color: #000000;
    color: #ffffff;
    padding: 8px 0;
    font-size: 0.87em;
}
header .upper a
{
    color: #ffffff;
    margin: 7px;
}
header .upper .icon
{
    font-size: 1.2em;
    color: #ffffff;
}
header .upper .text
{
    margin-left: 5px;
    font-weight: bold;
    position: relative;
    top: -1px;
}
@media (max-width: 440px)
{
    header .upper .text
    {
        display: none;
    }
}
header .upper input
{
    margin-left: 10px;
    position: relative;
    top: -1px;
}
header .headerSpacer
{
    height: 104px;
    display: none;
}
header .lower
{
    background-color: white;
    border-bottom: solid 1px silver;
}
header .sticky
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
header .lower .logo
{
    height: 90px;
    margin: 5px 0;
    transition: .5s ease;
}
header .sticky .logo
{
    height: 60px;
    margin: 5px 0;
}
@media (max-width: 600px)
{
    header .lower .logo
    {
        height: 43px;
    }
    header .headerSpacer
    {
        height: 57px;
    }
}
.sosialShare
{
    margin-top: 35px;
    float: right;
    margin-left: 20px;
    transition: .5s ease;
}

.sosialShare .left
{
    margin-top: 6px;
}

.sosialShare .right
{
    margin-top: 3px;
}

.RadSocialShare.unbordered
{
    border: 0;
    background-color: transparent;
    margin: 0;
    padding: 0;
}
header .sticky .sosialShare
{
    margin-top: 20px;
}
@media (max-width: 900px)
{
    .sosialShare
    {
        display: none;
    }
}
@media (max-width: 600px)
{
    .sosialShare, header .sticky .sosialShare
    {
        display: block;
        margin-top: 10px;
        float: right;
        margin-left: 0;
        margin-right: 30px;
        transform: scale(1.3);
    }
}
footer .upper
{
    background-color: #383838;
    color: white;
}

footer .upper .inner
{
    max-width: 1260px;
    padding: 60px 10px;
    font-size: 0.9em;
}

footer .upper .inner h3, footer .upper .inner h4
{
    color: white;
    text-transform: uppercase;
}

footer .upper .inner hr
{
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: solid 2px #faa520;
    width: 50px;
    float: left;
    margin: 5px 0 15px 0;
}

footer .upper .inner .tableCell
{
    padding: 3px 6px 3px 0;
}

footer .upper .inner .textCenter
{
    line-height: 1;
    padding-bottom: 15px;
    font-size: 0.9em;
}

footer .lower
{
    background-color: #222222;
    color: white;
}

footer .lower .inner
{
    max-width: 1260px;
    padding: 20px 10px;
    font-size: 0.9em;
}

@media (max-width: 500px)
{
    footer .lower .inner
    {
        font-size: 0.8em;
    }
}

@media (max-width: 400px)
{
    footer .lower .inner
    {
        font-size: 0.7em;
    }
}

footer a
{
    color: #cfcfcf;
}

footer .fThurgoona
{
    float: left;
    width: 36.85959885386819%;
    margin-right: 2%;
}

footer .fMercure
{
    float: left;
    width: 31.08309455587393%;
    margin-right: 2%;
}

footer .fLCCVenues
{
    float: left;
    width: 28.05730659025788%;
}

.twoCols .col
{
    float: left;
    width: 49%;
    margin-right: 2%;
}

.threeCols .col
{
    float: left;
    width: 32%;
    margin-right: 2%;
}

.fourCols .col
{
    float: left;
    width: 23.5%;
    margin-right: 2%;
}

.twoCols .col:nth-child(2n), .threeCols .col:nth-child(3n), .fourCols .col:nth-child(4n)
{
    margin-right: 0;
}

@media (max-width: 800px)
{
    .threeCols .col
    {
        width: 100%;
        margin: 10px 0;
    }
}

@media (max-width: 699px)
{
    .twoCols .col
    {
        width: 100%;
        margin: 10px 0;
    }
}
.content
{
    margin: 15px;
}

/********************************************************************************************************************************/

input[type="text"], select, textarea
{
    border: solid 1px #3497d3;
    padding: 3px;
}

input[type="submit"], input[type="button"]
{
    background-color: #244291;
    border: none;
    padding: 7px 15px;
    color: white;
    margin-top: 15px;
    cursor: pointer;
}

.dynamicForm .fieldlabel
{
}

.MainHeading
{
    color: #3c5ba9;
    font-weight: 500;
    font-size: 2em;
    letter-spacing: -0.025em;
    border-bottom: solid 1px #3c5ba9;
    margin-bottom: 10px;
    padding-bottom: 8px;
    display: block;
}

.SubHeading
{
    font-size: 20px;
    font-weight: 500;
    color: #3c5ba9; /*margin-bottom: 10px;*/
}
/********************************************************************************************************************************/

.thirdWidthNoMargin
{
    float: left;
    width: 33.3333333%;
}
.quarterWidthNoMargin
{
    float: left;
    width: 25%;
}

.thirdWidthNoMargin a:hover, .quarterWidthNoMargin a:hover
{
    text-decoration: none;
}

.thirdWidthNoMargin .imgContainer, .quarterWidthNoMargin .imgContainer
{
    position: relative;
    width: 100%;
}

.thirdWidthNoMargin .imgContainer img, .quarterWidthNoMargin .imgContainer img
{
    display: block;
    width: 100%;
}

.thirdWidthNoMargin .imgContainer .overlayOuter, .quarterWidthNoMargin .imgContainer .overlayOuter
{
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    transition: .5s ease;
}

.thirdWidthNoMargin .imgContainer .overlayInner, .quarterWidthNoMargin .imgContainer .overlayInner
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
    font-weight: 300;
    font-size: 2em;
    text-transform: uppercase;
    padding: 10px 0;
}
.thirdWidthNoMargin .imgContainer:hover .overlayOuter, .quarterWidthNoMargin .imgContainer:hover .overlayOuter
{
    background-color: rgba(0, 0, 0, 0.3);
}
@media (max-width: 800px)
{
    .thirdWidthNoMargin, .quarterWidthNoMargin
    {
        width: 50%;
    }
}
@media (max-width: 634px)
{
    .thirdWidthNoMargin, .quarterWidthNoMargin
    {
        float: none;
        width: 100%;
    }
}
.orangeBgHeader
{
    background-color: #faa520;
}
.orangeBgHeader h1
{
    color: white;
}
@media (max-width: 800px)
{
    .orangeBgHeader h1
    {
        font-size: 2em;
    }
}
@media (max-width: 600px)
{
    .orangeBgHeader h1
    {
        font-size: 1.6em;
    }
}

.contentWithRightImage .image
{
    float: right;
    max-width: 50%;
    margin-left: 2%;
}
.contentWithRightImage .caption
{
    font-style: italic;
    text-align: center;
}
@media (max-width: 600px)
{
    .contentWithRightImage .image
    {
        float: none;
        max-width: none;
        margin-left: 0;
        text-align: center;
    }
}
/****************************************************** Shimmer Effect ***************************************************/
@keyframes shimmerBackground
{
    0%
    {
        background-position: -5000px 0
    }

    100%
    {
        background-position: 5000px 0
    }
}

.shimmer
{
    background-image: linear-gradient(100deg, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 35%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0) 65%, rgba(255,255,255,0) 100%);
    background-repeat: repeat-y;
    background-position: -1000px 0;
    animation: shimmerBackground 5s linear infinite;
}
/*******************************************************************************************************/